mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# FlushServerTable

## Name

FlushServerTable -- flushes server.active to inactive

indexer.conf

## Synopsis

FlushServerTable

## Description

Flushes server.active to inactive for all server table records before loading new.

## Examples

    FlushServerTable

## See also

Realm, Server, ServerTable, Subnet, URL.

Prev | Home | Next
ExcerptPadding | Up | FollowSymLinks